Fixed the text in the popup
[modest] / autogen.sh
index a795a83..095bb92 100755 (executable)
@@ -3,7 +3,7 @@
 
 srcdir=`dirname $0`
 test -z "$srcdir" && srcdir=.
-REQUIRED_AUTOMAKE_VERSION=1.7
+REQUIRED_AUTOMAKE_VERSION=1.8
 PKG_NAME=modest
 
 (test -f $srcdir/configure.ac \
@@ -17,10 +17,6 @@ which gnome-autogen.sh || {
     echo "You need to install gnome-common from GNOME CVS"
     exit 1
 }
-USE_GNOME2_MACROS=1 . gnome-autogen.sh
 
-gtkdocize || {
-    echo -n "**Error**: gtkdoc not found. Please install"
-    exit 1
-}
+USE_GNOME2_MACROS=1 . gnome-autogen.sh $@